.background {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;

  @supports (-webkit-touch-callout: none) {
    height: -webkit-fill-available;
  }

  &:before {
    background-color: rgba($color: #000, $alpha: .75);
    content: '';
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;

    @supports (-webkit-touch-callout: none) {
      height: -webkit-fill-available;
    }
  }

  img {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 0;

    @supports (object-fit: cover) {
      object-fit: cover;
    }
  }
}
